Pular para o conteúdo
Ver todas as ameaças

Formidable Form Builder - CVE-2021-24884

Alvo: Formidable Form Builder

Descrição

Não autenticado armazenou a vulnerabilidade de scripts transversais (XSS) descoberta por Maximilian Barz no Plugin Formidable do WordPress Formidable (versões <= 4.09.04).

Software
Formidable Form Builder
Tipo Software
Plugin
CVE
CVE-2021-24884
Tags
Nâo informado
Data de publicação
28/01/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
8.2
Alto
plugins premium WordPress